HTIC(1)

NAME
htic - translates plain-text instructions into optimized TrueType hinting

DESCRIPTION
usage: htic [-h] [--version] [-f FONT] [-D NAME] HTI [HTI ...]

The Humble Type Instruction Compiler translates simplified plain-text instructions into optimized TrueType bytecode.

  positional arguments:

HTI instruction file

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-f, --font FONT
    target font file

-D, --define NAME
    remove any occurrence of '#ifdef NAME ' to uncomment the rest of the line

SEE ALSO
More documentation for htic (like examples) can be found as MarkDown document in the following directory:

    /usr/share/doc/htic